Page MenuHome

Blender shuts down in rendered method to display
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.17134 64 Bits
Graphics card: Intel(R) HD Graphics Intel 4.0.0 - Build 10.18.10.4358

Blender Version
Broken: version: 2.80 (sub 74), branch: master, commit date: 2019-07-11 13:50, hash: rB06312c6d2db8
Worked: (optional)

Short description of error
Blender shuts down in render mode.

Exact steps for others to reproduce the error
After the program starts press Z button to change the method to display, then choose Rendered and Blender will shut down after second or so. (works only in Eevee render method)

Details

Type
Bug

Event Timeline

@Alexander Yakovenko (AlexJack)

Please update your device drivers to the latest version by downloading them from the Intel Website https://downloadcenter.intel.com/product/81499/Intel-HD-Graphics-4000 . The drivers you are using are from 2016.

Also check with the latest build of Blender. In the beginning of this week we did several related fixes.

Sybren A. Stüvel (sybren) triaged this task as Needs Information from User priority.Jul 18 2019, 2:07 PM

Just updated drivers, everything works perfectly.
Best regards.

Jeroen Bakker (jbakker) closed this task as Resolved.Jul 19 2019, 10:17 PM
Jeroen Bakker (jbakker) claimed this task.

Ok, Thanks for the feedback. Closing ticket